Bug 882739 - Tooltips on paging buttons (editor) shows shortcut keys which doesn't apply
Tooltips on paging buttons (editor) shows shortcut keys which doesn't apply
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity low
: ---
: 2.1
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-02 19:52 EST by Alex Eng
Modified: 2013-02-25 23:06 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.1-SNAPSHOT (20121206-1113)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 23:06:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-12-02 19:52:01 EST
Description of problem:
Tooltips on paging buttons (editor) shows shortcut keys which doesn't registered anymore.

Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Go to Zanata editor
2. Hover mouse over any of the 4 buttons in paging at the bottom. (Before TM and glossary)

Actual results:
Tooltips shows:
   'Home' key -> first page
   'End'  key -> last page
   'PageUp' key -> previous page
   'PageDown' key -> next page

Expected results:
Tooptips should only shows the registered shortcut keys in paging.

Additional info:
Comment 1 Alex Eng 2012-12-02 20:10:17 EST
Fixed in 2.0.X and 2.1

See https://github.com/zanata/zanata/commit/0a3839b58472cd6fe5f7ed71229609fd9fcdfc90
Comment 2 Ding-Yi Chen 2012-12-05 22:50:43 EST
VERIFIED with Zanata version 2.1-SNAPSHOT (20121206-1113).

Note You need to log in before you can comment on or make changes to this bug.